{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-08T09:30:51Z"
    },
    "lastModificationSignature": "1ab7d929c3b4e0a18eb53247051653ffdef711629e236bb833d955523b1690be"
  }
}